/*Skippboats.com stylesheet

  Made by Jaxx */



body { background-color: #000000; scrollbar-face-color: #000000; scrollbar-arrow-color: #92ABD7; scrollbar-highlight-color: #4A515C; scrollbar-shadow-color: #A4B7D8; scrollbar-3dlight-color: #BECCE5; scrollbar-track-color: #24272C; scrollbar-darkshadow-color: #323B49; margin: 0; padding: 0; }
a { text-decoration: underline; color: #6D84AB; }
a:active { color: #ABC1E9; }
a:visited { color: #6D84AB; }
a:hover { text-decoration: none; color: #CDD3DE; }
.pealkiri { font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 13px; color: #6E8BBF; font-weight: bold; }
.sisu { font-family: Geneva, Arial, Helvetica, sans-serif; font-size:12px; color: #FFFFFF; font-weight: normal; }
.copyright { font-family: Geneva, Arial, Helvetica, sans-serif; font-size:10px; color: #818181; font-weight: normal; }
input, submit, button, select, textarea { font-size: 9pt; color: #FFFFFF; font-family: Geneva, Arial, Helvetica, sans-serif; background-color: #28344A; border-top-style: none; border-bottom-style: none; border-left-style: none; border-right-style: none; }
.prindiPic { position: absolute; top: 130px; left: 105px }
.sisukaartPic { position: absolute; top: 131px; left: 170px }
.engButt { position: absolute; top: 16px; left: 883px }
.estButt { position: absolute; top: 16px; left: 883px }
.sisuTD { background:url(img/sisu_bg.gif); border: #333333 1px solid; }
p.tekstmargin { margin-left: 30px; margin-top: 25px; margin-bottom: 30px; margin-right: 25px; }
p.pealkirimargin { margin-top: 10px; }
.error { font-family: Geneva, Arial, Helvetica, sans-serif; font-size:12px; color: #FF0000; font-weight: bold; }
.imgborder { border: #333333 1px solid; }